#150 Update comps-f27.xml.in, rubyonrails group
Merged 2 years ago by ausil. Opened 2 years ago by pvalena.
pvalena/fedora-comps master  into  master

file modified
+2 -2

@@ -5266,21 +5266,21 @@ 

        <packagereq>rubygem-abrt</packagereq>

        <packagereq>rubygem-bcrypt</packagereq>

        <packagereq>rubygem-byebug</packagereq>

+       <packagereq>rubygem-capybara</packagereq>

        <packagereq>rubygem-coffee-rails</packagereq>

        <packagereq>rubygem-jbuilder</packagereq>

-       <packagereq>rubygem-jquery-rails</packagereq>

        <packagereq>rubygem-json</packagereq>

        <packagereq>rubygem-listen</packagereq>

        <packagereq>rubygem-puma</packagereq>

        <packagereq>rubygem-rails</packagereq>

        <packagereq>rubygem-sass-rails</packagereq>

+       <packagereq>rubygem-selenium-webdriver</packagereq>

        <packagereq>rubygem-spring</packagereq>

        <packagereq>rubygem-spring-watcher-listen</packagereq>

        <packagereq>rubygem-sqlite3</packagereq>

        <packagereq>rubygem-turbolinks</packagereq>

        <packagereq>rubygem-uglifier</packagereq>

        <packagereq>rubygem-web-console</packagereq>

-       <packagereq>sqlite-devel</packagereq>

      </packagelist>

    </group>

    <group>

Ruby on Rails 5.1 is built[1] in Fedora rawhide and default package set for rails server has changed.

[1] https://fedoraproject.org/wiki/Changes/Ruby_on_Rails_5.1

Pull-Request has been merged by ausil

2 years ago